pkgname=glibmm2
pkgver=2.66.7
pkgrel=1
pkgdesc=C++ bindings for GLib (API version 2.4, GTK3 compatibility)
license=LGPL-2.1-or-later
tier=desktop
builddate=2026-06-12T21:40:18Z
size=15330133
filecount=449
depend=glib2
depend=libsigcpp2
